[youtubei.js](../../../README.md) / [Types](../README.md) / MusicSearchFilters

# Type Alias: MusicSearchFilters

> **MusicSearchFilters**: `object`

## Type declaration

### type?

> `optional` **type**: [`MusicSearchType`](MusicSearchType.md)

## Defined in

[src/types/Misc.ts:41](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/types/Misc.ts#L41)
